@charset "UTF-8";

/*============================
	lp-header
============================*/
.lp-header {
    background: #fff;

    .hd__inner {
        max-width: 1320px;
    }

    .hd__btn {
        background: #FC7E2A;
        border-color: #FC7E2A;
        width: 300px;
        height: 70px;
        border-radius: 35px;
        font-size: 2.4rem;

        &:hover {
            color: #FC7E2A;
            background: #fff;

            &:hover::before {
                background: url(../img/cmn/btn_arw_or.png) no-repeat center center/contain;
            }
        }
    }
}

@media screen and (max-width:1024px) {
    .lp-header {
        padding: 0 2%;

        .hd__btn {
            width: 160px;
            height: 40px;
            border-radius: 25px;
            font-size: 1.4rem;

            &::before {
                width: 18px;
                height: 10px;
            }
        }
    }
}

@media screen and (max-width:767px) {
    .lp-header {
        padding: 0 2%;

        .hd__btn {
            width: 140px;
            height: 40px;
            border-radius: 25px;
            font-size: 1.2rem;

            &::before {
                width: 18px;
                height: 10px;
            }
        }
    }
}

/*============================
lp-footer
============================*/

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {
    .lp-footer {
        .ft__info {
            padding-bottom: 2em;
        }
    }
}

/*============================
	kv 
============================*/
.kv {
    padding-top: 0;
}

.lp-kv::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3em;
    bottom: 0;
    left: 0;
    background: #fff;
    border-radius: 60px 60px 0 0;
}

.kv__img {

    & img {
        width: 100%;
    }
}

.kv__copywrap {
    position: absolute;
    max-width: 703px;
    width: calc((703/1920)*100%);
    top: 55%;
    left: 29%;
    transform: translate(-50%, -50%);
    z-index: 99;
}

.kv__txt {
    color: #fff;
    white-space: nowrap;
    margin: 2em 0;
    font-size: min(1.8rem, 1.4vw);
    font-weight: bold;
    line-height: 2;
    opacity: 0;
    animation: copyAnime .5s 1s forwards;

    .txt {
        display: flex;
        align-items: flex-start;
        margin-bottom: .5em;

    }

    .check {
        margin-right: .5em;
    }
}


.kv__btnwrap--items {
    max-width: 622px;
    width: calc((622/703)*100%);
    margin: 0;
    z-index: 99;
    display: flex;
    justify-content: space-between;

    & a {
        display: block;
        width: 48%;
        filter: drop-shadow(0 0 30px rgba(0, 0, 0, .1));
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 31px;
            width: calc((31/298)*100%);
            height: 16px;
            background: url(../img/cmn/btn_arw_wh.png) no-repeat center center/contain;
            top: 50%;
            right: 7%;
            transition: .2s;
            transform: translate(0, -50%);
        }

        &:hover {
            opacity: 1;

            &::before {
                right: 5%;
            }
        }
    }
}

.kv .slide-in-active,
.kv .slide-inner.active {
    animation-delay: .5s;
}


@keyframes scrollAnime {
    0% {
        top: 0;
    }

    100% {
        top: calc(100% + 1em);
    }
}

@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translate(-20px);

    }

    100% {
        opacity: 1;
        transform: translateY(0);

    }
}

@keyframes copyAnime02 {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}



@media screen and (max-width:1024px) {
    .kv {
        padding-top: 60px;
    }

    .lp-kv::before {

        height: 3em;
        border-radius: 30px 30px 0 0;
    }


    .kv__copywrap {
        width: calc((703/1920)*100%);
        top: 55%;
        left: 29%;
    }

    .kv__txt {
        margin: 2em 0;
        font-size: min(1.8rem, 1.4vw);

        .txt {
            margin-bottom: .5em;

        }

        .check {
            margin-right: .5em;
        }
    }


    .kv__btnwrap--items {
        width: calc((622/703)*100%);

        & a {
            width: 48%;
        }
    }

}

@media screen and (max-width:767px) {
    .kv {
        padding-top: 60px;
    }

    .lp-kv::before {
        display: none;
    }

    .kv__imgwrap::before {
        border-radius: 20px 20px 0 0;
        content: "";
        position: absolute;
        width: 100%;
        height: 2em;
        bottom: 0;
        left: 0;
        background: #fff;
    }

    .kv__imgwrap {
        position: relative;
    }

    .kv__img {
        & img {
            object-fit: cover;
            width: 100%;
            min-height: 400px;
            object-position: 75% center;
        }
    }

    .kv__copywrap {
        width: 90%;
        top: 55%;
        left: 5%;
        transform: translate(0, -50%);
    }

    .kv__txt {
        margin: 2em 5%;
        color: #001968;
        font-size: 1.4rem;
        white-space: normal;

        .txt {
            margin-bottom: .5em;

        }

        .check {
            margin-right: .5em;
        }
    }


    .kv__btnwrap--items {
        width: 100%;
        margin-top: 5%;

        & a {
            width: 48%;
        }
    }
}

/*============================
	point
============================*/
.point__ul {
    & li {
        margin-bottom: 20px;
        display: flex;
        border-radius: 20px;
        overflow: hidden;

        &:last-child {
            margin-bottom: 0;
        }

        .num {
            width: 90px;
            background: #001968;
            padding: 1em .5em;
            color: #fff;
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;

            &::before {
                content: "";
                position: absolute;
                height: 20px;
                width: 16px;
                right: -15px;
                top: 50%;
                transform: translate(0, -50%);
                background: #001968;
                clip-path: polygon(0 0, 0% 100%, 100% 50%);
            }

        }

        .point__txtwarp {
            width: calc(100% - 90px);
            background: #EFF0FF;
            padding: 1em 1em 1em 2em;
            display: flex;
            align-items: center;
        }

        .fs-20 {
            margin-bottom: .5em;
        }
    }
}

@media screen and (max-width:1024px) {
    .point__ul {
        & li {
            margin-bottom: 15px;
            display: flex;
            border-radius: 16px;

            .num {
                width: 70px;
                padding: 1em .5em;


                &::before {
                    height: 20px;
                    width: 16px;
                    right: -15px;
                }

            }

            .point__txtwarp {
                width: calc(100% - 70px);
                padding: 1em 1em 1em 2em;
            }
        }
    }

}

@media screen and (max-width:767px) {
    .point__ul {
        & li {
            margin-bottom: 15px;
            display: flex;
            border-radius: 10px;

            .num {
                width: 50px;
                padding: 1em .5em;


                &::before {
                    height: 20px;
                    width: 12px;
                    right: -11px;
                }

            }

            .point__txtwarp {
                width: calc(100% - 50px);
                padding: 1em 1em 1em 1.5em;
            }
        }
    }
}

/*============================
	lp-cv 
============================*/
.lp-cv {
    padding: 60px 0;
    color: #fff;
    background: #002086;
}

.lpcv__left {
    width: 55%;
}

.lpcv__btnwrap {
    width: 40%;
    max-width: 410px;
}

.lp-cv {
    .cv__btn {
        width: 100%;
        margin: 0 auto 20px;

        &::before {
            top: 55%;
        }
    }
}

@media screen and (max-width:1024px) {
    .lp-cv {
        padding: 50px 0;
    }

    .lpcv__left {
        width: 55%;
    }

    .lpcv__btnwrap {
        width: 40%;
    }

    .lp-cv {
        .cv__btn {
            margin: 0 auto 15px;

        }

        .cv__tel {
            .num {
                font-size: 2.6rem;
            }

        }
    }


}

@media screen and (max-width:767px) {
    .lp-cv {
        padding: 50px 0;
    }

    .lpcv__left {
        width: 100%;
        margin-bottom: 30px;
    }

    .lpcv__btnwrap {
        width: 100%;
    }

    .lpcv__ttl {
        text-align: center;
    }

    .lp-cv {
        .cv__btn {
            margin: 0 auto 15px;

        }

        .cv__tel {
            .num {
                font-size: 2.6rem;
            }

        }
    }
}

/*============================
 reason /point
============================*/

.rea__atc {
    width: 49%;
    margin-bottom: 40px;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    padding: 40px 2.5% 30px;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 15px;
        background: linear-gradient(90deg, #FC7E2A 0%, #002086);
        top: 0;
        left: 0;
    }

}

.rea__h3 {
    padding-bottom: 1em;
    position: relative;

    .font-en {
        display: block;
        margin-bottom: .5em;
        line-height: 1;
    }

    .fs-22 {
        line-height: 1.4;
        display: block;
    }

    .fs-16 {
        line-height: 1;
    }

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background: linear-gradient(90deg, #FC7E2A, #002086);
        bottom: 0;
        left: 0;
    }
}

.sol__task {
    margin-top: 15px;
    background: #EFEFEF;
    border-radius: 10px;
    display: flex;
    overflow: hidden;
}

.task__th {
    padding: 1em;
    white-space: nowrap;
    color: #fff;
    background: #959595;
    display: flex;
    align-items: center;
    justify-content: center;
}

.task__td {
    padding: .5em 1em;
}

.rea__data {
    width: fit-content;
    margin: 0 auto;
}

@media screen and (max-width:1024px) {
    .rea__atc {
        width: 49%;
        margin-bottom: 30px;
        border-radius: 10px;
        padding: 40px 2.5% 30px;

        &::before {
            height: 10px;
        }

    }

    .rea__h3 {
        padding-bottom: 1em;

        .font-en {
            margin-bottom: .5em;
        }
    }

    .sol__task {
        margin-top: 15px;
        border-radius: 10px;
    }

    .task__th {
        padding: 1em;
    }

    .task__td {
        padding: .5em 1em;
    }

}

@media screen and (max-width:767px) {
    .rea__atc {
        width: 100%;
        margin-bottom: 30px;
        border-radius: 10px;
        padding: 30px 5% 30px;

        &::before {
            height: 10px;
        }

        &:last-child {
            margin-bottom: 0;
        }

    }

    .rea__h3 {
        padding-bottom: 1em;

        .font-en {
            margin-bottom: .5em;
        }
    }

    .sol__task {
        margin-top: 15px;
        border-radius: 10px;
    }

    .task__th {
        padding: 1em;
    }

    .task__td {
        padding: .5em 1em;
    }

}

/*============================
 works
============================*/
.a-swiper-button-prev::before{
    background: url(../img/cmn/sw_arw_prv_wh.png) no-repeat center center/contain;
}
.a-swiper-button-next::before{
    background: url(../img/cmn/sw_arw_next_wh.png) no-repeat center center/contain;
}
/*============================
 number
============================*/
.num__items {
    width: 102%;
    margin-left: -1%;
}

.num__ul {
    & li {
        width: fit-content;
        padding: .5em .5em;
        white-space: nowrap;
        background: #E5E6F6;
        margin: 5px 10px 5px 0;

        &:first-child,
        &:nth-child(2) {
            background: #001968;
            color: #fff;
        }
    }
}

.num__item {
    width: 23%;
    height: 260px;
    border-radius: 20px;
    margin: 0 1%;
    position: relative;
    filter: drop-shadow(0 0 16px rgba(0, 0, 0, .1));
    background: #fff;

}

.num__h3 {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    line-height: 1.4;

    .fs-10 {
        font-size: 1rem;
    }
}

.num__container {
    position: absolute;
    transform: translate(-50%, -50%);
    display: flex;

    justify-content: center;
    width: 95%;
    top: 60%;
    left: 50%;
}

.num__num {
    white-space: nowrap;

    .caption {
        display: block;
    }

    .fs-72 {
        font-size: 7.2rem;
        font-weight: 600;
        line-height: 1;
    }

    .caption02 {
        display: block;
        text-align: right;
        line-height: 1;
    }

}


.num__col2--item {
    margin: 0 2.5%;
    width: 40%;
}

.num__col3--item {
    width: 30%;
    margin: 0 1.5%;
}

@media screen and (max-width:1024px) {
    .num__ul {
        & li {
            padding: .5em .5em;
            margin: 5px 10px 5px 0;
        }
    }

    .num__items {
        width: 102%;
        margin-left: -1%;
    }

    .num__item {
        width: 23%;
        height: 200px;
        border-radius: 20px;
        margin: 0 1%;
    }

    .num__h3 {
        top: 25%;
        left: 50%;
    }

    .num__container {

        width: 95%;
        top: 60%;
        left: 50%;
    }

    .num__num {
        .fs-72 {
            font-size: 5rem;
        }
    }


    .num__col2--item {
        margin: 0 2.5%;
        width: 40%;
    }

    .num__col3--item {
        width: 30%;
        margin: 0 1.5%;
    }
}

@media screen and (max-width:767px) {
    .num__ul {
        & li {
            width: 100%;
            text-align: center;
            padding: .5em .5em;
            margin: 5px 10px 5px 0;
        }
    }

    .num__items {
        width: 100%;
        margin-left: 0;
        display: flex;
        justify-content: space-between;
    }

    .num__item {
        width: 49%;
        margin: 0;
        margin-bottom: 10px;
        height: 160px;
        border-radius: 12px;

    }

    .num__h3 {
        top: 15px;
        left: 50%;
        font-size: 1.4rem;
        transform: translate(-50%);
    }

    .num__container {

        width: 100%;
        top: 60%;
        left: 50%;
    }

    .num__num {
        .fs-72 {
            font-size: 4rem;
        }
    }


    .num__col2--item {
        margin: 0 2.5%;
        width: 40%;
    }

    .num__col3--item {
        width: 30%;
        margin: 0 1.5%;
    }
}

/*============================
 flow
============================*/

.flow__item {
    width: 23%;
    margin: 0 10.33% 30px 0;
    max-width: 260px;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 24px;
        height: 43px;
        background: url(../img/service/flow_arw.png) no-repeat center center/contain;
        top: 35%;
        right: -25%;
        transform: translate(0, -50%);
    }

    &:last-child::before {
        display: none;
    }
}

.flow__h3 {
    margin-top: 1em;
}

@media screen and (max-width:1024px) {
    .flow__item {
        width: 23%;
        margin: 0 10.33% 30px 0;

        &::before {
            width: 20px;
            height: 30px;
            top: 35%;
            right: -25%;
        }

    }

}

@media screen and (max-width:767px) {
    .flow__items {
        display: flex;
        justify-content: space-between;
    }

    .flow__item {
        width: 48%;
        padding-right: 5%;
        margin: 0 0 30px;

        &::before {
            width: 16px;
            height: 20px;
            top: 70px;
            right: 0;
        }

    }

    .flow__ico {
        width: 90%;
    }

    .flow__h3 {
        font-size: 1.4rem;
        letter-spacing: 0;
    }

    .flow__txt {
        font-size: 1.2rem;
        text-align: left;
    }
}

/*============================
 voice
============================*/
.voice__atc {
    width: 48%;
    background: #fff;
    border-radius: 20px;
    padding: 30px 2%;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 35px;
        height: 20px;
        left: 50%;
        bottom: -19px;
        transform: translate(-50%);
        background: #fff;
        clip-path: polygon(100% 0, 0 0, 50% 100%);
    }
}

.voice__ico {
    min-width: 80px;
}

.voice__txtwrap {
    flex: 1 1 auto;
    padding-left: 5%;
}

.voice__info {
    margin-top: 1em;
    padding-top: .5em;
    border-top: solid 1px #001968;
}

@media screen and (max-width:1024px) {
    .voice__atc {
        width: 48%;
        border-radius: 20px;
        padding: 20px 2%;

        &::before {
            width: 35px;
            height: 20px;
            bottom: -19px;
        }
    }

    .voice__ico {
        min-width: 60px;
    }

    .voice__txtwrap {
        flex: 1 1 auto;
        padding-left: 5%;
    }

    .voice__info {
        margin-top: 1em;
        padding-top: .5em;
    }

}

@media screen and (max-width:767px) {
    .voice__atc {
        width: 100%;
        margin: 0 auto 50px;
        border-radius: 20px;
        padding: 20px 2%;

        &:last-child {
            margin-bottom: 0;
        }

        &::before {
            width: 35px;
            height: 20px;
            bottom: -19px;
        }
    }

    .voice__ico {
        min-width: 60px;
        margin: 0 auto 20px;
        width: fit-content;
    }

    .voice__txtwrap {
        flex: 1 1 auto;
        padding-left: 5%;
    }

    .voice__info {
        margin-top: 1em;
        padding-top: .5em;
    }

}

/*============================
 faq
============================*/
.faq__ul li {
    background: #EFEFEF;
}

.bg-gray {
    .faq__ul li {
        background: #fff;
    }
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}

/*============================
 form
============================*/
.hsfc-Step .hsfc-Step__Content {
    padding: 0 !important;
}

.hsfc-FieldLabel__RequiredIndicator {
    color: transparent;
    position: relative;

    &::before {
        content: "必須";
        position: relative;
        width: fit-content;
        background: #001968;
        color: #fff;
        border-radius: 10px;
        text-align: center;
    }
}


@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}